{% extends "jaguarete/template.html" %}
{% load static %}
    {% block Head %}  
    <title>Registrarse</title>
    <link rel="stylesheet" href="{% static 'jaguarete/registrarse.css' %}">
    {% endblock Head %}

    {% block Body %}
    <!--CUERPO-->
    <main>
        <section class="card">
            <h1 class="titulo">REGISTRARSE EN NUESTRA WEB</h1>
            <br>
            <form>
                <div class="mb-3 row">
                    <label for="email" class="col-sm-2 col-form-label">EMAIL:</label>
                    <div class="col-sm-10">
                        <input type="email" class="form-control" id="useremail">
                    </div>
                </div>

                <div class="mb-3 row">
                    <label for="usuario" class="col-sm-2 col-form-label">USERNAME:</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="username">
                    </div>
                </div>

                <div class="mb-3 row">
                    <label for="Password" class="col-sm-2 col-form-label">PASSWORD:</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" id="inputpassword">
                    </div>
                </div>

                <div class="mb-3 row">
                    <label for="confirmar" class="col-sm-2 col-form-label">REPETIR PASSWORD</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" id="password">
                    </div>
                </div>

                <div class="boton">
                    <input class="btn btn-lg btn-dark" type="submit" value="REGISTRARSE">
                </div>
            </form>
        </section>
    </main>
    <!--FIN DE CUERPO-->
    {% endblock %}
        